<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
 * Copyright 2001-2004 The Apache Software Foundation.
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * 
 *      http://www.apache.org/licenses/LICENSE-2.0
 * 
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 -->


<project>
  <pomVersion>3</pomVersion>
  <id>test-maven-java-plugin</id>
  <name>Test project for Maven Java Plugin</name>
  <groupId>maven</groupId>
  <currentVersion>1.0-SNAPSHOT</currentVersion>
  <organization>
    <name>Apache Software Foundation</name>
    <url>http://www.apache.org/</url>
    <logo>http://maven.apache.org/images/jakarta-logo-blue.gif</logo>
  </organization>
  <inceptionYear>2001</inceptionYear>
  <package>org.apache.maven</package>
  <logo>http://maven.apache.org/images/maven.jpg</logo>
  <description>Test for Maven Java plugin</description>
  <shortDescription>Test for Maven Java plugin</shortDescription>
  <url>http://maven.apache.org/reference/plugins/java/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/java/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/java/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/java/</url>
  </repository>
  <developers>
    <developer>
      <name>dIon Gillard</name>
      <id>dion</id>
      <email>dion@multitask.com.au</email>
      <organization>Multitask Consulting</organization>
      <roles>
        <role>Documentation</role>
      </roles>
    </developer>
  </developers>

  <build>
    <sourceDirectory>src/main</sourceDirectory>
  </build>
</project>
